RubyGems Navigation menu

mongoid-compatibility 0.6.0

Compatibility helpers for Mongoid.

Versões:

  1. 0.6.0 - August 18, 2022 (12 KB)
  2. 0.5.1 - December 03, 2017 (11 KB)
  3. 0.5.0 - September 13, 2017 (10,5 KB)
  4. 0.4.1 - January 19, 2017 (10,5 KB)
  5. 0.4.0 - May 21, 2016 (10,5 KB)
Mostrar todas as versões (9)

Runtime Dependencies (2):

mongoid >= 2.0

Donos:

Pushed by:

Autores:

  • Daniel Doubrovkine

SHA 256 checksum:

255168294201eecf7e7f0925eda1d05bc873b1b5816e30ad9f7284be05de125b

Total de downloads 7.890.823

Desta versão 117.527

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Versão Requerida do RubyGems: >= 1.3.6

Links: